--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1780906081.92612'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1780864163.57125'
    into_interval: Z
    time: '1780865881.63272'
  minmax: 
    max: '1780906081.63084'
    min: '1780877922.97878'
    mtime: '1780902421'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1780906081.63084'
    path: 02STAMP
    type: new
  - 
    epoch: '1780903322.29666'
    path: ''
    type: new
  - 
    epoch: '1780899426.67004'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1780899424.63204'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1780892249.1984'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1780892249.19698'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1780892249.11075'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1780877924.42539'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1780877922.97878'
    path: 06perms.txt
    type: new
